div#informativa_cookie {
	background-color: #000;
	background-color: rgba(0,0,0,0.9);
	position: fixed;
	bottom: 0px;
	width: 100%;
	color: #fff;
	font-size: 13px;
	padding: 20px 0px;
	text-align: center;
	z-index: 999999;
}
#informativa_cookie a {
	color: #fff;
}
#informativa_cookie a.cookie_informativa {
	text-decoration: underline;
}
#informativa_cookie a.cookie_accetto {
	background-color: #328812;
	display: inline-block;
	font-weight: 700;
	padding: 2px 6px 1px 6px;
	border-radius: 2px;
	text-decoration: none;
	margin-left: 10px;
}
#informativa_cookie a.cookie_non_accetto {
	background-color: #E62715;
	display: inline-block;
	font-weight: 700;
	padding: 2px 6px 1px 6px;
	border-radius: 2px;
	text-decoration: none;
	margin-left: 10px;
}
